@charset "utf-8";


h1    {
	border-bottom: 1px dotted #333;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
	padding: 0;
	text-align: left;
	font-size: 20px;
	line-height: 20px;
}
#h1max777 {
    width: 100%;
    max-width: 777px;
}
#company_link {
    margin: 20px auto;
    width: 95%;
}
#company_link h5  {
    padding: 0;
    margin: 0;
    font-size: 20px;
    line-height: 20px;
}


ul.company_link {
	margin: 0;
	padding: 0;
}

ul.company_link li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: right;
    width: 24%;
}
ul.company_link li img {
	width: 100%;
	max-width: 245px;
}
ul.company_link a , ul.company_link a:visited {
    background-color: #FF6700;
    padding: 10px 5px;
    border-radius: 20px;
    margin: 0 10px 0 0;
    color: #FFF;
    text-decoration: none;
    display: block;
    font-size: 15px;
    line-height: 20px;
}
ul.company_link a:hover , ul.company_link a:active, ul.company_link a:focus{
	background-color: #333333;
	color: #FFF;
}

ol  {
	text-align: left;
	padding: 0 0 0 30px;
	margin: 0;
	font-size: 15px;
}
li {
	padding: 0;
	margin: 0 0 10px 0;
	font-size: 15px;
}
#message {
	margin: 0 auto;
	width: 100%;
}
#message .messagebox {
	width: 90%;
	margin: 0 auto 20px auto;
	padding: 2%;
	background-color: rgba(255,255,255,0.61);
	-webkit-box-shadow: 2px 2px 5px #999;
	box-shadow: 2px 2px 5px #999;
}
#message .messagebox h2   {
	margin: 0 0 20px 0;
	text-align: left;
	font-size: 22px;
	line-height: 28px;
}
.messagebox .pict  {
	width: 19%;
	float: right;
	min-width: 150px;
	max-width: 150px;
}
.messagebox .pict img  {
	margin: 0 0 5px 0;
}
.messagebox .pict2  {
	width: 19%;
	float: right;
	min-width: 150px;
	max-width: 150px;
}
.messagebox .pict2 img  {
	margin: 0 0 5px 0;
}
.messagebox .pict2 p {
	margin: 0;
	font-size: 12px;
}

#message .messagebox .honbun {
	width: 80%;
	float: left;
}
#message .messagebox .honbun p   {
	text-align: left;
	font-size: 15px;
	line-height: 25px;
}
.messagebox .honbun .historylink {
	margin: 0;
	width: 100%;
	max-width: 340px;
	padding: 2px 0;
}
.messagebox .honbun .historylink img  {
	width: 100%;
	max-width: 340px;
}
.messagebox .honbun .historylink p {
	margin: 0;
}
.messagebox .honbun .omoi {
	width: 100%;
	margin: 0 10px 10px 0;
	max-width: 300px;
	float: left;
}



















/* Media query for tablets */
@media print, screen and (max-width:700px) {
h1  {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 20px;
	line-height: 20px;
}
#company_link {
	float: none;
	margin: 20px auto;
	padding: 0;
	clear: none;
	width: 100%;
}
#message .messagebox .pict {
	float: none;
	margin: 0 auto;
	clear: none;
	width: 100%;
}
#message .messagebox .pict2 {
	float: none;
	margin: 0 auto;
	clear: none;
	width: 100%;
}

#message .messagebox .honbun {
	width: 100%;
	float: none;
	clear: none;
}
.messagebox .honbun .historylink {
	margin: 0;
	width: 100%;
	padding: 2px 0;
	max-width: 340px;
}
.messagebox .honbun .historylink img  {
	width: 100%;
	max-width: 340px;
}
.messagebox .honbun .historylink p {
	margin: 0;
}

}



/*media query for small screen devices */
@media print, screen and (max-width:480px) {
h1  {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 20px;
	line-height: 20px;
}
#message h1 img  {
    width: 100%;
    max-width: 519px;
}
#company_link {
	float: none;
	margin: 20px auto;
	padding: 0;
	clear: none;
}


ul.company_link {
	margin: 20px auto;
	padding: 0;
	float: none;
	clear: none;
}
ul.company_link br {
    display: none;
}
ul.company_link li {
	padding: 0;
	list-style-type: none;
	float: none;
	clear: none;
	margin: 0 0 5px 0;
	width: 100%;
}
ul.company_link a , ul.company_link a:visited {
    background-color: #FF6700;
    padding: 5px 0;
    border-radius: 20px;
    margin: 5px 0;
    color: #FFF;
    text-decoration: none;
    display: block;
}
ul.company_link a:hover , ul.company_link a:active, ul.company_link a:focus{
    background-color: #333333;
    padding: 5px 0;
    color: #FFF;
}
#message {
	margin: 0 auto;
	width: 100%;
}
#message .messagebox img {
	clear: both;
	float: none;
}
.messagebox .honbun .historylink {
	margin: 0;
	width: 100%;
	max-width: 340px;
	padding: 2px 0;
}
.messagebox .honbun .historylink img  {
	width: 100%;
	max-width: 340px;
}
.messagebox .honbun .historylink a {
	padding: 0;
	margin: 0;
}
}
